RubyGems Navigation menu

Reverse dependencies for eac_rails_base0 Latest version of the following gems require eac_rails_base0

Total downloads 71,074

For this version 445

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: